<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_GA_TEXT_TITLE', 'Google Analytics');
mh_define('MAILBEEZ_REPORT_GA_TEXT_DESCRIPTION', 'MailBeez Campaign Analytics');

mh_define('MAILBEEZ_REPORT_GA_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_REPORT_GA_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_REPORT_GA_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_REPORT_GA_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

mh_define('MAILBEEZ_REPORT_GA_TEXT_CAMPAIGN', 'Module');
mh_define('MAILBEEZ_REPORT_GA_TEXT_VISITS', 'Besuche');
mh_define('MAILBEEZ_REPORT_GA_TEXT_VISITS_TOTAL', 'Gesamt-Besuche');
mh_define('MAILBEEZ_REPORT_GA_TEXT_TRANSACTIONS', 'Transaktionen');
mh_define('MAILBEEZ_REPORT_GA_TEXT_REVENUE', 'Umsatz');
mh_define('MAILBEEZ_REPORT_GA_TEXT_REVENUE_TOTAL', 'Gesamt-Umsatz');
mh_define('MAILBEEZ_REPORT_GA_TEXT_ANALYTICS_DATE', 'Daten aktualisiert');

?>